﻿@charset "utf-8";
/* CSS Document */

h2 {
	width: 690px;
	height: 121px;
	background-image: url(../images/title_woman.jpg);
	background-repeat: no-repeat;
	text-indent:-1000em;
}
h2.bn {
	background-image: url(../images/title_woman_bn.jpg);
	background-repeat: no-repeat;

}
h3 {
	width: 655px;
	height: 30px;
	margin-top: 15px;
	padding-top: 3px;
	padding-left: 35px;
	background-image: url(../../../images/bg_h3.gif);
	background-repeat: no-repeat;
	font-size: 14px;
	font-weight: bold;
}
h4 {
	width: auto;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-top: 4px;
	padding-left: 35px;
	background-image: url(../images/wmn_bg_h4.gif);
	background-repeat: no-repeat;
	color: #003c6f;
	font-size: 16px;
}

p {
	width: auto;
	color: #656565;
	line-height: 150%;
}

/*注釈用*/
p.small{
	color: #656565;
    font-size: 10px;
    text-indent: -16px;
	padding-left: 16px;
	margin-bottom:15px;
}
/*注釈用*/

#left_con .wmn dt{
	background:url("../images/submenu_woman.gif") no-repeat;
}

#left_con .wmn dd a:hover{
	background-color:#e3eaf0;
	text-decoration:none;
}

.backnum {
	width: 690px;
	height: 18px;
	margin-top: 5px;
	background-color: #999999;
	text-align: right;
}



#profbox {
	width: 688px;
	min-height: 297px;
	height: auto !important;/*min-height IE6対応*/
	height: 297px;/*min-height IE6対応*/
	margin-top: 35px;
	background-color: #003f75;
	background-image: url(../images/wmn_bg_catch.jpg);
	background-repeat: no-repeat;
	position:relative;
}

#profbox  .procap {
	position:absolute;
	top:200px;
	left:5px;
	font-size:9px;
	width:170px;
	color:white;
}

#profbox .woman {
	margin-top: 30px;
	margin-left: 20px;
	float: left;
	border: 2px solid #346792;
}
#profbox table {
	width: 470px;
	height: 100%;
	float: right;
	
}
#profbox td.catch {
	height: 121px;
	color: #003f75;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}


#profbox td.prof01 {
	padding: 10px;
	vertical-align: top;
	color: #ffffff;
}
#profbox p {
	width: 400px;
	margin-top: 5px;
	padding-left: 20px;
	color: #ffffff;
}

img.photo {
	padding: 2px;
	background-color: #ffffff;
	border: solid 1px #cccccc;
}

#wmn_contents {
	width: 670px;
	margin: 20px auto 0px;
}
#wmn_contents p {
	margin-bottom: 20px;
	margin-left: 15px;
	margin-right: 10px;
}
#wmn_contents p.pa {
	margin: 10px 20px;
	text-align: right;
}

#wmn_contents .imgbox {
	margin-top: 20px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #e9e9e9;
}

#wmn_contents .imgbox p.cap {
	width: auto;
	margin: 0px;
	padding: 5px;
	line-height: 110%;
	font-size: 10px;
}
#right_con p.pa2 {
	margin: 10px 0px;
}
#right_con hr {
	width: 690px;
	border: solid 0px;
	border-bottom: solid 1px #cccccc;
}

#wmn_contents .item {
	width: 580px;
	margin: 20px auto;
	padding: 10px;
	background-color: #d6e0e9;
}
#wmn_contents h4.itemtitle {
	margin: 0px;
	padding: 0px;
	background-image: none;
	color: #003c6f;
	font-size: 16px;
	font-weight: bold;
}
/* バックナンバー */
#wmn_contents dl {
	width: 610px;
	margin: 30px auto;
	border-bottom: 1px solid #cccccc;
}
#wmn_contents dl dt {
	height:25px;
	padding: 10px 0px 0px 40px;
	border-top: 1px solid #cccccc;
	background-image: url(../images/wmn_icon_dt.gif);
	background-repeat: no-repeat;
}
#wmn_contents dl dt a {
	text-decoration: underline;
}
#wmn_contents dl dd {
	padding: 0px 0px 10px 15px;
	color: #666666;
}
#wmn_contents dl dt.bg,#wmn_contents dl dd.bg {
	background-color: #f3f7fa;
}

#wmn_contents .imgtb.fl.left10  {
	position: relative;
	left: 10px;
}

#wmn_contents .imgtb.fr.right10  {
	position: relative;
	right: 10px;
}
div#wmn_contents dl .bg img.341-2 {
	position:relative;
	top:7px;
}
